.emergent-badge-link {
    display: flex !important;
    align-items: center !important;
    position: fixed !important;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
    padding: 6px 10px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif !important;
    font-size: 12px !important;
    z-index: 9999 !important;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15) !important;
    border-radius: 8px !important;
    background-color: #ffffff !important;
    border: 1px solid rgba(255, 255, 255, 0.25) !important;
}

.emergent-badge-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.emergent-badge-icon {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

.emergent-badge-text {
    color: #000000;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif !important;
    font-size: 12px !important;
    align-items: center;
    margin-bottom: 0;
}
